@charset "utf-8";
/*'Noto Sans',sans-serif;*/


/*
.navWrap{ background-color:#ffffff;}
*/


.content01{margin:0 auto; width:100%; }
.content01>h2{padding-top:146px; font:54px/84px 'Noto Sans',sans-serif; color:#212121; text-align:center;}
.content01>p{font:27px 'Noto Sans',sans-serif; color:#212121; text-align:center; margin-bottom:78px;}
.content01>img{width:25%; margin:0 auto; margin-bottom:140px; display:block; }

.content02{margin:0 auto; width:100%;  }
.content02>div{width:100%; padding:35px 0; background-color:#313131;  }
.content02 h3{text-align:center; color:#fff; font:bold 26px 'Noto Sans',sans-serif;}

.content02>img{margin:30px auto; width:100%;}
